Page MenuHomePhabricator

Determine timing of 2016 RelEng team offsite
Closed, ResolvedPublic

Event Timeline

greg created this task.Jun 13 2016, 3:56 PM
Restricted Application added a subscriber: Zppix. · View Herald TranscriptJun 13 2016, 3:56 PM
greg renamed this task from Figure out timing of offsite to Determine timing of 2016 RelEng team offsite.Jun 13 2016, 3:58 PM
greg moved this task from Backlog to Next on the User-greg board.Jun 13 2016, 4:53 PM
greg moved this task from INBOX to Backlog on the Release-Engineering-Team board.Jun 13 2016, 5:16 PM
greg updated the task description. (Show Details)Jun 22 2016, 8:43 PM

(doodle didn't give me a "week of" option, so I made a dumb spreadsheet)

greg claimed this task.Jul 6 2016, 10:29 PM
greg added a subscriber: Ettorre.
greg moved this task from Next to In Progress on the User-greg board.Jul 15 2016, 5:44 PM
greg removed greg as the assignee of this task.Aug 10 2016, 6:10 PM
greg removed subscribers: Ettorre, Zppix.
greg closed this task as Resolved.Aug 24 2016, 4:19 PM
greg claimed this task.

Week of October 17th